## Name

mv — Changes the name of old_name to new_name.

## Synopsis

`mv` {`old_name new_name`}

## DESCRIPTION

Changes the name of old_name to new_name. Note that this does not change any references to old_name that may appear in other combinations in the database. The mvall command will change an objects name everywhere.

## EXAMPLES

The example shows the use of the mv command to change an object's old_name to a new_name.

Example 1. Change an object's name.

`mged>``mv shapea shapeb`

Changes the name of shapea to shapeb.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.